	/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../css/font-awesome.css";
@import "../css/superfish.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic);
@import url(//fonts.googleapis.com/css?family=Open+Sans);
@import url(//fonts.googleapis.com/css?family=Open+Sans:600);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700italic);
@import url(//fonts.googleapis.com/css?family=Racing+Sans+One);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,800);
@import url(//fonts.googleapis.com/css?family=Open+Sans:800);

body{
	min-width: 960px;
	background: url('../images/bg3.png');
	color: #353025;
	font: 14px/21px Arial, Helvetica, sans-serif; 
}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
p {
	margin-bottom: 22px;
	line-height: 1.8em;
}
h2{
	background: url('../images/h1_bg.png') no-repeat;
	padding:10px 10px 10px 20px;
	color: #5c574f;
	font-size: 25px;
	font-weight: bold;
	margin: 36px 0 39px;
	line-height: 25px;
}
h3{
	color: #5c574f;
	font-size: 25px;
	font-weight: normal;
	margin: 36px 0 39px;
	line-height: 25px;
}
h4{
	color: #c45740;
	font-size: 50px;
	font-weight: bold;
	line-height: 40px;
	padding-top: 23px;
	font-weight: 800;
	margin-left: -4px;
}
h5{
	color: #514d46;
	text-transform: uppercase;
	font-size: 36px;
	font-weight: bold;
	line-height: 45px;
	padding-top: 9px;
	margin: 0 0 3px -3px;
}
h6{
	margin-bottom: 12px;
	font-weight: normal;
	font-size: 14px;
	font-style: italic;
}
img {
	max-width: 100%;
}
input {
	border-radius: 0 !important;
	outline: none !important;
	-webkit-appearance: none;
}


/*-----------Header-----------*/
#header>.top{
	padding-top: 37px;
	position: relative;
	z-index: 1;
	background: url('../images/bg3.jpg') repeat-x;
}
#header .menu{
	border-top: #4a4a4a solid 1px;
	position: relative;
	margin-top: 27px;
	text-align: center;
	background: #292929;
}
#header h1{
	margin-bottom: 3px;
	display: inline-block;
}
#header h1 img{
	display: block;
}
.socials{
	padding-top: 29px;
	float: right;
	margin: 0 40px 10px 0;
}
.socials>a>span{
	color: #505050;
	font-size: 16px;
	font-family: FontAwesome;
}
.socials>a:hover span{
	color: #9fb16a;
}
.socials>a{
	display: inline-block;
}
.socials>a+a{
	margin-left: 12px;
}
.menu:before{
	background: url('../images/bg5.png') no-repeat;
	content: '';
	width: 100%;
	height: 33px;
	position: absolute;
	bottom: -31px;
	left: 0;
	background-size: 100% 100%;
}
/*-----------Content-----------*/
#content{
    margin-top: -27px;
}
#content>.top, #content>.top3, #content>.top4, #content>.top2{
	position: relative;
	background: url('../images/bg1.jpg') repeat;
	padding-top: 61px;
}
#content>.top{
	background-position: center 0;
}
#content>.top2{
	background-position: center -167px;
}
#content>.top3{
	padding-bottom: 50px;
	background-position: center 22%;
}
#content>.top4{
	background-position: center 17%;
}
.line{
	border-bottom: 1px solid #aaa68f;
	margin-bottom: 32px;
}
.line1{
	border-bottom: 1px solid #a48f83;
	margin-bottom: 30px;
}
.line2{
	border-bottom: 1px solid #aaa68f;
	margin-bottom: 30px;
	padding-top: 6px;
}
.news{
	margin-bottom: 32px;
}
.date+.date{
	border-top: 1px solid #c4bca1;
	padding-top: 32px;
}
.date{
	margin-bottom: 32px;
}
.block{
	margin-top: 69px;
	height: 14px;
	bottom: -1px;
	z-index: 10;
	position: relative;
	background: #fff;
	width: 100%;
}
.block1{
	margin-top: 41px;
	background: url('../images/delta.png') center no-repeat;
	height: 27px;
	width: 60px;
}
#content>.middle{
	padding-top: 47px;
	position: relative;
	border-top: 1px solid #e3f1cb;
	background: url('../images/bg2.jpg') center 0 repeat;
}
.middle p{
	color: #736d68;
	line-height: 22px;
}
.extra_wrapper {
	overflow: hidden;
}
.bg4{
	background: url('../images/bg4.png') center 2px no-repeat;
}
article{
	margin-bottom: 22px;
}

/*--------------text--------------*/
.bold{
	font-weight: bold;
}

.p1{
	color: #656565;
	line-height: 22px;
}
.p2{
	font-size: 18px;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
	color: #535353;
	margin-bottom: 26px;
}
.p3{
	color: #474747;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 14px;
	display: inline-block;
	line-height: 18px;
	text-transform: uppercase;
	margin-bottom: 18px;
}
.p4{
	color: #c45740;
	font-size: 18px;
	font-family: 'Racing Sans One', cursive;
	margin-bottom: 16px;
}
.p5{
	line-height: 18px;
}
.p6{
	color: #8f8f8f;
	font-size: 15px;
}
.p7{
	margin-bottom: 12px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
}

.event_date{
	float: left;
	width: 100px;
	color: #c45740;
	font-size: 14px;
	font-family: 'Racing Sans One', cursive;
}

.text_left{
	text-align: left;
}

.text_right{
	text-align: right;
}

.text_center{
	text-align: center;
}


/*--------------Links-------------*/
a {
	text-decoration: none;
	color: inherit;
	transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
a.lightbox {
	position: relative;
	display: block;
	text-align: center;
}
a.lightbox img {
	width: 100%;
}
a.lightbox span {
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	display: block;
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: url(../images/magnify.png) -100px center no-repeat;
}
a.lightbox:hover span {
	background-position: center center;
}
.a1{
	padding: 10px 25px 9px;
	font-weight: bold;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	display: inline-block;
	font-size: 12px;
	margin: 19px 0 0;
	text-transform: uppercase;
	color: #6b6763;
	border-radius: 18px;
}
.a2{
	color: #5e5649;
	font-style: italic;
	font-weight: 600;
	font-size: 15px;
	display: inline-block;
	background: url('../images/link.png');
	font-family: 'Open Sans', sans-serif;
	padding: 7px 23px 9px 23px;
	border-radius: 6px;
	margin-top: 6px;
	-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, 0.3);
}
.a2:hover, .a1:hover{
	background: #c45740;
	color: #fefefe;
}
.a3{
	color: #5c574f;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 700;
}
.a4{
	color: #5c574f;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 700;
}
a.p3:hover{
	color: #c45740;
}
.list>li>a:hover, .list1>li>a:hover, .a3:hover, .privacy>a:hover, .p7>a:hover, .a4:hover{
	color: #c45740;
}

.a_normal{
	display: inline-block;
}
a_normal:hover{
	color: #c45740;
}

.a_arrow_l{
	background: url('../images/arrow_c1.png') left 0px top 6px no-repeat;
	color: #80191A;
	display: inline-block;
	font-weight: bold;
	padding-left: 20px;
}
.a_arrow_:hover{
	color: #c45740;
}

.a_arrow_r{
	background: url('../images/arrow_c1.png') right 0px top 6px no-repeat;
	color: #80191A;
	display: inline-block;
	font-weight: bold;
	padding-right: 20px;
}
.a_arrow_r:hover{
	color: #c45740;
}


.a_extlink{
	background: url('../images/extlink.png') left 0px top 5px no-repeat;
	color: #80191A;
	display: inline-block;
	padding-left: 20px;
}
.a_extlink:hover{
	color: #c45740;
}

.a_rbox{
	padding: 10px 25px 9px;
	font-weight: bold;
	display: inline-block;
	background: #fff;
	font-size: 12px;
	margin: 19px 0 0;
	color: #6b6763;
	border-radius: 18px;
}
.a_rbox:hover{
	background: #c45740;
	color: #fefefe;
}


/*---------------images----------------*/
.img1{
	background: url('../images/border.png');
	padding: 9px;
	margin-top: 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.img2{
	margin: 2px 0 23px;
}
.img3{
	margin: 2px 20px 20px 0;
	display: inline-block;
	float: left;
}
.icon{
	float: left;
	margin: 5px 10px 20px 0;
	display: inline-block;
}
.box-shadow{
	-webkit-box-shadow: 2px 2px 9px 0px rgba(0, 0, 0, 0.11);
	box-shadow: 2px 2px 9px 0px rgba(0, 0, 0, 0.11);
}
ul.gallery>li img{
	box-sizing: border-box;
}
ul.gallery>li .a3{
	margin-top: 34px;
}
ul.gallery li{
	margin-bottom: 20px;
}
ul.gallery2 li{
	margin-bottom: 43px !important;
}

.img_middle{
	vertical-align:middle;
}

.img_left {
	float: left;
	margin-right: 2em;
	margin-bottom: 1em;
}

.img_right {
	float: right;
	margin-left: 2em;
	margin-bottom: 1em;
}

.floatclear {
	clear: both;
}
/*-----------------list-----------------*/
.list li a, .list1 li a{
	font-size: 14px;
	line-height: 42px;
	font-family: 'Open Sans', sans-serif;
	font-style: italic;
}
.list li a, .list1 li a{
	color: #5c574f;
}
.list li{
	background: url('../images/marker.png') right 14px no-repeat;
}
.list li+li{
	border-top: 1px solid #fefefe;
}
.list1 li{
	background: url('../images/marker2.png') right 14px no-repeat;
}
.list1 li+li{
	border-top: 1px solid #bab99c;
}

.list2 li{
	background: url('../images/marker2.png') top 7px left 0px no-repeat;
	margin-left: 20px;
	padding: 5px 5px 5px 20px;
}
.list2 li+li{
	border-top: 1px solid #bab99c;
}

.list_arrow_g li{
	background: url('../images/marker2.png') top 7px left 0px no-repeat;
	margin-left: 20px;
	padding: 5px 5px 5px 20px;
}
.list_arrow_g li+li{
	border-top: 1px solid #bab99c;
}

.list_arrow_w li{
	background: url('../images/marker.png') top 7px left 0px no-repeat;
	margin-left: 20px;
	padding: 5px 5px 5px 20px;
}
.list_arrow_w li+li{
	border-top: 1px solid #FFFFFF;
}

.faq_q{
	background: url('../images/faq_q.png') top 0px left 0px no-repeat;
	padding: 5px 5px 5px 50px;
	font-weight: bold;
}

.faq_a{
	background: url('../images/faq_a.png') top 0px left 0px no-repeat;
	padding: 5px 5px 5px 50px;
}

/*---------------indent----------------*/
.pad_top0{
	padding-top: 0px !important;
}
.pad_top40{
	padding-top: 40px;
}
.pad_btm80{
	padding-bottom: 80px;
}
.pad_btm20{
	padding-bottom: 20px;
}
.pad_btm50{
	padding-bottom: 50px;
}
.pad1{
	padding-top: 63px;
}
.pad2{
	margin-top: 40px;
}
.pad3{
	padding-bottom: 80px;
}
.pad4{
	padding-top: 0px !important;
}
.pad5{
	padding-bottom: 50px;
}
.pad6{
	padding-top: 24px !important;
}
.mrg_top10{
	margin-top: 10px;
}
.mrg_top20{
	margin-top: 20px;
}
.mrg_top30{
	margin-top: 30px;
}
.mrg_top40{
	margin-top: 40px;
}
.mrg_top50{
	margin-top: 50px;
}
.mrg_btm8{
	margin-bottom: 8px;
}
.mrg_btm10{
	margin-bottom: 10px;
}
.mrg_btm14{
	margin-bottom: 14px;
}
.mrg_btm30{
	margin-bottom: 30px;
}
.mrg_btm40{
	margin-bottom: 40px;
}
.mrg_btm50{
	margin-bottom: 50px;
}
.mrg_left10{
	margin-left: 10px;
}
.mrg_left20{
	margin-left: 20px;
}
.mrg_left30{
	margin-left: 30px;
}
.mrg1{
	margin-bottom: 24px;
}
.mrg2{
	margin-top: 8px;
}
.mrg3{
	margin-top: 0px !important;
}
.mrg4{
	margin-bottom: 47px;
}
.mrg5{
	margin-top: 30px;
}
.mrg6{
	margin-bottom: 30px;
}
.mrg7{
	margin-bottom: 8px;
}
.mrg8{
	margin-bottom: 25px !important;
}
.mrg9{
	margin-top: 63px;
}
.mrg10{
	margin-bottom: 14px;
}
.mrg11{
	margin-bottom: 35px !important;
}
.mrg12{
	margin-top: 2px;
}
.mrg13{
	margin-top: 13px;
}
.mrg14{
	margin-right: 12px;
}
.mrg15{
	margin-top: 20px;
}
.mrg16{
	margin-bottom: 37px;
}
.mrg17{
	margin-top: 16px;
}
.mrg18{
	margin-left: 7px;
}

/*---------------Footer--------------*/
footer{
	padding: 75px 0 50px;
	color: #676767;
	font-size: 15px;
	font-family: 'Open Sans', sans-serif;
	line-height: 26px;
	font-style: italic;
}
footer .privacy{
	position: relative;
	text-transform: uppercase;
	font-size: 14px;
	margin-top: 3px;
}
footer .privacy span{
	margin-right: 14px;
}
footer .privacy:before{
	content: ".";
	position: absolute;
	top: -6px;
	left: 51px;
	font-size: 22px;
	font-weight: bold;
}
footer address a{
	color: #c45740;
}
footer address a:hover{
	color: #5e5649;
}
address .icon5, .icon7{
	display: inline-block;
}
address .icon7{
	padding-left: 27px;
	background: url('../images/icon1.png') 0 3px no-repeat;
}
address .icon5{
	padding-left: 30px;
	background: url('../images/icon2.png') 0 6px no-repeat;
}

/*----------------To Top-----------------*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    border-radius: 6px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    width: 40px;
    height: 40px;
    text-align: center;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) center 8px no-repeat;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover {
    outline: none;
    background-color: #e2e3c7;
}

/*-----------------Map------------------*/
.map {
	overflow: hidden;
}
.map figure {
	display: block;
	margin-bottom: 25px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure iframe {
	width: 100%;
	height: 290px;
	max-width: 100%;
}
.map address {
	display: block;
	color: #7e776a;
}
.map address dt {
	font-size: 14px;
	color: #5c574f;
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	margin-bottom: 8px;
}
.map address dd{
	height: 22px;
	font-style: normal;
}
.map address dd span {
	color: inherit;
	padding: 0;
	min-width: 78px;
	display: inline-block;
	text-align: left;
}
.map address a:hover{
	color: #c45740;
}

/*-----------------Box------------------*/

.box_info_scroll{
	overflow:auto;
	width:100%;
	height:360px;
	padding: 10px;
	border-style: solid;
	border-color: #C7A697;
	border-width: 1px;
	scrollbar-base-color: #C7A697;
}

.box_info{
	padding: 10px;
	background: #ffffff;
	border-style: solid;
	border-color: #C7A697;
	border-width: 3px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	opacity: 0.8;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
	filter: alpha(opacity = 80);
}

.box_fillred{
	padding: 2px 2px 2px 8px;
	font-size: 14px;
	color: #FFFFFF;
	background: #c45740;
	border-style: solid;
	border-color: #c45740;
	border-width: 1px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/*-----------------Facebook------------------*/
/* Facebook Like Box width:100% */
.fbcomments,
.fb_iframe_widget,
.fb_iframe_widget[style],
.fb_iframe_widget iframe[style],
.fbcomments iframe[style],
.fb_iframe_widget span{
    width: 100%! important;
}

/*-----------------GoogleCalendar------------------*/


.cal_wrapper {
    max-width: 900px; /* 最大幅 */
    min-width: 350px; /* 最小幅 */
    margin: 20px;
}
 
.googlecal {
    position: relative;
    padding-bottom: 75%; /* 縦横比 */
    height: 0;
    overflow: hidden;
}
.googlecal iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
 
@media only screen and (max-width: 995px) {
    .googlecal {
    	padding-bottom: 75%;
	}
}
@media only screen and (max-width: 767px) {
    .googlecal {
    	padding-bottom: 100%;
	}
}
@media only screen and (max-width: 480px) {
    .googlecal {
    	padding-bottom: 120%;
	}
}



/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
	.socials{
		padding-top: 0;
		float: right;
		margin: 30px 30px 10px 0px;
	}
	body {
		min-width: 768px;
	}
	.caption{
		padding: 30px 25px 0 !important;
	}
	.camera_pag{
		bottom: 7.7% !important;
	}
	h2{
		font-size: 25px;
		margin-bottom: 15px;
	}
	h4{
		font-size: 40px;
		padding-top: 0;
	}
	h5{
		font-size: 25px;
		padding-top: 0;
	}
	#header{
		margin-bottom: -50px;
	}
	figure img, h1 img{
		width: 100%;
	}
	.sf-menu{
		margin-left: 0;
	}
	.sf-menu > li{
		margin: 0 19px
	}
	.sf-menu>li:after {
		left: -22px;
	}
}

@media only screen and (max-width: 767px) {
	body {
		min-width: 420px;
	}
	.caption {
		top: 10px;
		left: 61.9%;
		right: 9px;
		bottom: 10px;
		padding: 15px 15px 0 !important;
		overflow: hidden;
	}
	.caption .p1{
		visibility: hidden;
	}
	.camera_pag{
		right: 14.8% !important;
	}
	h2, h3{
		font-size: 19px;
	}
	.a2, .a1{
		margin-bottom: 25px
	}
	body, #header .menu {
		//text-align: center;
		text-align: left;
	}
	.socials{
		margin: 5px 0;
		display: inline-block;
	}
	.img3, .socials{
		float: none;
	}
	.list li+li, .list1 li+li{
		border-top: 0;
	}
	.list li{
		text-align: left;
		border-bottom: 1px solid #fefefe;
	}
	.list1 li{
		text-align: left;
		border-bottom: 1px solid #bab99c;
	}
	.icon7, .icon5{
		margin-bottom: 20px;
	}
	footer .privacy:before{
		left: 43.5%;
	}
	.caption {
		right: 10px !important;
		top: 10px !important;
		bottom: 10px !important;
		left: 60% !important;
	}
}

@media only screen and (max-width: 480px) {
	body {
		min-width: 300px;
	}
	.camera_target_content {
		display: none;
	}
	.camera_wrap img {
		margin: 0 auto !important;
	}
	footer .privacy:before{
		left: 40.5%;
	}
	.camera_pag ul li span{
		background: url(../images/pagination2.png) right 0 no-repeat !important;
	}
	.camera_pag ul li span:hover, .camera_pag ul li.cameracurrent span{
		background-position: 0 0 !important;
	}
}

/*-----------------Append------------------*/

.outline {
  text-shadow    : 
       2px  2px 1px #ffffff,
      -2px  2px 1px #ffffff,
       2px -2px 1px #ffffff,
      -2px -2px 1px #ffffff,
       2px  0px 1px #ffffff,
       0px  2px 1px #ffffff,
      -2px  0px 1px #ffffff,
       0px -2px 1px #ffffff;        /* 文字の影 */
}

